/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Default button styling */
.fl-page-nav-wrap .navbar-nav > li.header-menu-cta > a {
    color: #fff;
    background: #00b0f8;
    border-radius: 5px;
    margin-left: 10px;
}

/* Hover button styling */
.fl-page-nav-wrap .navbar-nav > li.header-menu-cta > a:hover {
  background: #40a1c6;
  color: #fff;
}

p {
 margin-bottom: 20px;
line-height: 1.6;
}

